Get conversation attachment
Server:
https://{kibana_url}
- GET /api/agent_builder/conversations/{conversation_id}/attachments/{attachment_id}
Get a single attachment by ID for a conversation.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstring · max: 256required -
The unique identifier of the conversation.
-
attachment_idstring · max: 256required -
The unique identifier of the attachment.
Response
200
application/json
Indicates a successful response